package com.palmnest.dao.property;

import com.palmnest.application.bean.Page;
import com.palmnest.dao.GenericDao;
import com.palmnest.model.property.AboutOrg;

import java.util.List;
import java.util.Map;

public interface AboutOrgDao extends GenericDao<AboutOrg, Long> {

	List<AboutOrg> findByOrg(Integer orgId);

	Page getList(Map<String, String> paramMap);
}
